[Do all these files specify where they go?]

Config files generated by gen-config.sh:

-rw-rw-r--    1 dworley  dworley     88646 Aug 31 13:55 alias.xml
-rw-rw-r--    1 dworley  dworley    176671 Aug 31 13:55 credential.xml
-rw-rw-r--    1 dworley  dworley      6570 Aug 31 13:55 huntgroup.xml
-rw-rw-r--    1 dworley  dworley     47701 Aug 31 13:55 permission.xml

Config files with examples in sipXcommserverLib/doc:

  -rw-rw-r--    1 dworley  dworley      1674 Aug 30 18:39 credential.xml
  -rw-rw-r--    1 dworley  dworley      1450 Aug 30 15:16 permission.xml

Config files with examples in sipXregistry/doc:

  -rw-rw-r--    1 dworley  dworley      3025 Aug 30 15:19 Redirection.txt
  -rw-rw-r--    1 dworley  dworley      1100 Aug 30 15:19 alias.xml
  -rw-rw-r--    1 dworley  dworley       458 Aug 30 15:19 huntgroup.xml
  -rw-rw-r--    1 dworley  dworley      1824 Aug 30 15:19 mappingrules.xml
  -rw-rw-r--    1 dworley  dworley      2401 Aug 30 15:19 mappingrules2.xml
  -rw-rw-r--    1 dworley  dworley       734 Aug 30 15:19 registration.xml

Config files in /usr/local/sipx/etc/sipxpbx:

ProcessDefinitions.xml
        Defines the processes which can be run by the watchdog.
WatchDog.xml
        Sets the processes to be run by the watchdog.
authrules.xml
        Authorization rules.
forwardingrules.xml

mappingrules.xml
        Mapping rules for routing to voicemail.
mappingrules2.xml
        Mapping rules for phone number routing.
resourcemap.xml

status-plugin.xml

voicemail.xml
        Voicemail customization.

Config files installed from sipXpbx/etc:

  -rw-rw-r--    1 dworley  dworley     20524 Aug 31 18:08 Makefile
  -rw-rw-r--    1 dworley  dworley      1956 Aug 31 16:49 Makefile.am
  -rw-rw-r--    1 dworley  dworley     17780 Aug 31 18:07 Makefile.in
  -rw-rw-r--    1 dworley  dworley      6989 Aug 31 16:49 ProcessDefinitions.xml.in
  -rw-rw-r--    1 dworley  dworley      2424 Aug 31 16:49 WatchDog.xml.in
  -rw-rw-r--    1 dworley  dworley      8040 Aug 31 16:49 autoattendant.vxml.in
  drwxrwxr-x    3 dworley  dworley      4096 Aug 31 18:17 cert
  -rw-rw-r--    1 dworley  dworley     16571 Aug 31 16:49 forwardmessage.vxml.in
  -rw-rw-r--    1 dworley  dworley      1877 Aug 31 16:49 httpd-sipxchange-common-ssl.conf.in.in
  -rw-rw-r--    1 dworley  dworley      3670 Aug 31 16:49 httpd-sipxchange-common.conf.in.in
  -rw-rw-r--    1 dworley  dworley       181 Aug 31 16:49 httpd-sipxchange-mediaserver-ssl.conf.in.in
  -rw-rw-r--    1 dworley  dworley      1327 Aug 31 16:49 httpd-sipxchange-mediaserver.conf.in.in
  -rw-rw-r--    1 dworley  dworley      8621 Aug 31 16:49 login.vxml.in
  -rw-rw-r--    1 dworley  dworley      8117 Aug 31 16:49 login_no_autoattendant.vxml.in
  -rw-rw-r--    1 dworley  dworley      1857 Aug 31 16:49 resourcemap.xml.in
  -rw-rw-r--    1 dworley  dworley      3327 Aug 31 16:49 root.vxml.in
  -rw-rw-r--    1 dworley  dworley     21966 Aug 31 16:49 savemessage.vxml.in
  -rw-rw-r--    1 dworley  dworley     20098 Aug 31 16:49 savemessage_no_operator.vxml.in
  -rw-rw-r--    1 dworley  dworley      5863 Aug 31 16:49 voicemail.xml.in.in
